
Radar Perfilador de Vientos UHF - Task #1088

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Comprar un web power switch e instalarlo en Huancayo

08/23/2017 06:50 PM - Joaquín Verástegui

Status: New Start date: 01/29/2018

Priority: Normal Due date: 03/30/2018

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 8.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Se requiere controlar el encendido y apagado de equipos de manera remota.

History

#1 - 09/20/2017 03:07 PM - Juan Carlos Espinoza

- Due date changed from 09/29/2017 to 10/06/2017

- Start date changed from 08/23/2017 to 09/11/2017

- Parent task changed from #1015 to #1132

#2 - 10/04/2017 07:41 PM - Joaquín Verástegui

- Due date changed from 10/06/2017 to 11/13/2017

- Estimated time set to 8.00 h

- Parent task changed from #1132 to #1134

#3 - 12/12/2017 01:59 PM - Fiorella Quino

- Due date changed from 11/13/2017 to 03/30/2018

- Start date changed from 09/11/2017 to 01/29/2018
